# -*- encoding: utf-8 -*-
# stub: serverengine 2.3.1 ruby lib

Gem::Specification.new do |s|
  s.name = "serverengine".freeze
  s.version = "2.3.1".freeze

  s.required_rubygems_version = Gem::Requirement.new(">= 0".freeze) if s.respond_to? :required_rubygems_version=
  s.require_paths = ["lib".freeze]
  s.authors = ["Sadayuki Furuhashi".freeze]
  s.date = "2022-12-28"
  s.description = "A framework to implement robust multiprocess servers like Unicorn".freeze
  s.email = ["frsyuki@gmail.com".freeze]
  s.homepage = "https://github.com/fluent/serverengine".freeze
  s.licenses = ["Apache 2.0".freeze]
  s.required_ruby_version = Gem::Requirement.new(">= 2.1.0".freeze)
  s.rubygems_version = "3.3.7".freeze
  s.summary = "ServerEngine - multiprocess server framework".freeze

  s.installed_by_version = "4.0.16".freeze

  s.specification_version = 4

  s.add_runtime_dependency(%q<sigdump>.freeze, ["~> 0.2.2".freeze])
  s.add_development_dependency(%q<rake>.freeze, ["~> 11.0".freeze])
  s.add_development_dependency(%q<rspec>.freeze, ["~> 2.13.0".freeze])
  s.add_development_dependency(%q<rake-compiler-dock>.freeze, ["~> 0.5.0".freeze])
  s.add_development_dependency(%q<rake-compiler>.freeze, ["~> 0.9.4".freeze])
  s.add_development_dependency(%q<timecop>.freeze, ["~> 0.9.5".freeze])
  s.add_development_dependency(%q<rr>.freeze, ["~> 3.1".freeze])
end
